set WAS_HOME=%1
set WAS_LIB=%WAS_HOME%\lib
set JDK118=%2
set JDK_LIB=%JDK118%\lib

%JDK118%\bin\javac -classpath .;%5;%JDK_LIB%\classes.zip;%WAS_LIB%\ejs.jar;%WAS_LIB%\ujc.jar;%WAS_LIB%\iioptools.jar -d %3 %4\*.java

